/* CSS Document */

@media screen and (max-width:812px) {
	
body{
	font-size: 15px;
}
body,
#mainvisual .inner,
header,
footer{
	min-width: 100%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}



/*============================================================================

	header

============================================================================*/

.fix_header_heigh_wrap {
	display:none;
}



/*============================================================================

	nav

============================================================================*/

nav {
	display:none;
}
.sp_navi {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
    height: auto;
	font-size:18px;
	font-weight:bold;
	z-index: 9998;
}
.sp_navi h1 {
	text-align: center;
	width: 100%;
	padding: 4px 0 8px;
	background-color: rgba(255,255,255,0.85);
}
.sp_navi h1 span,
.sp_navi h1 img {
	display:block;
	width: 244px;
	height: 44px;
	margin: 0 auto;
}
.sp_navi h1 a{
	vertical-align:middle;
}
.sp_navi h1 img {
	z-index: 9999;
	position: relative;
}
.sp_navi dl {
}
.sp_navi dl dt {
	height: 56px;
	font-weight:bold;
	cursor:pointer;
	padding: 0;
	font-size:18px;
	display:block;
	color:#fff;
	line-height: 2;
	background-color: rgba(255,255,255,0.85);
}
.sp_navi dl dt i{
	margin-right:2%;
}
.sp_navi dl dd {
	display:none;
}
.sp_navi_wrap {
	width: 100%;
	height: calc(100vh - 56px);
	overflow: auto;
}
.sp_navi ul{
	background: #BFA46D;
}
.sp_navi ul li {
	display:block;
	width: 100% ;
	line-height:1;
	font-size:15px;
	font-weight:normal;
}
.sp_navi ul li i{
	margin-right: 4%;
	color: #fff;
	font-size: 28px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	left: -6px;
}
.sp_navi ul li a {
	display:block;
	padding:4% 2% 4% 8%;
	width: 100%;
	color: #fff;
	text-decoration: none;
    font-size: 16px;
	border-bottom:1px solid #fff;
}
.sp_link li div{
	display:none;
}
.sp_navi .sp_link li div ul {
	background-color: #A48C5D;
}
.sp_navi ul li div ul li a {
	padding-left: 12%;
	width: 100%;
	font-size: 15px;
	letter-spacing: 0;
}
.sp_navi ul li div ul li a i {
	margin-right: 2%;
}

.sp_navi dt a {
    display: block;
	float: right;
    width: 56px;
    height:56px;
    position: relative;
    z-index: 9999999;
	background-color: #BFA46D;
}
.sp_navi dt a.sp_nav_btn::after {
	position: absolute;
	width: 56px;
	left: 0;
	bottom: 2px;
	content: 'MENU';
	font-size: 11px;
	text-align: center;
	color: #FFF;
}
.sp_navi dt a span {
    display: block;
    background: #fff;
    width: 26px;
    height: 2px;
    position: absolute;
    left: 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 14px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 23px;
}
.sp_navi dt a span:last-child {
    top: 30px;
}
.sp_navi dt a.sp_nav_btn.active::after {
	content: 'CLOSE';
}
.sp_navi dt a.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

.sp_navi dt .sp_navi_tel a {
	display: block;
	float: left;
	width: 27%;
	height: auto;
	box-sizing: border-box;
	margin-top: 10px;
	/*margin-left: 2%;*/
	margin-left: 1%;
	line-height: 38px;
	background-color: #8B8A87;
	border-radius: 4px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.sp_navi dt .sp_navi_tel a img {
	height: 22px;
	width: auto;
	margin-right: 8px;
	vertical-align: middle;
}
.sp_navi dt .sp_navi_access a {
	display: block;
	float: left;
	width: 25%;
	height: auto;
	box-sizing: border-box;
	margin-top: 10px;
	margin-left: 2%;
	line-height: 38px;
	background-color: #8B8A87;
	border-radius: 4px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.sp_navi dt .sp_navi_web a{
	display: block;
	float: left;
	width: 25%;
	height: auto;
	box-sizing: border-box;
	margin-top: 10px;
	margin-left: 2%;
	line-height: 38px;
	background-color: #8B8A87;
	border-radius: 4px;
	/*font-size: 15px;*/
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;	
}




/*============================================================================

	#mainvisual

============================================================================*/

#mainvisual{
	background-position: center;
	background-attachment: scroll;
	height: 190px;
	margin-top: 112px;
    padding-top: 70px;
}
#mainvisual .inner{
	width: auto;
	height:inherit;
}
.mainvisual_slide {
    height: 280px;
    width: 85vw;
}

/* 下層ページヘッドライン */
#mainvisual::after {
    width: 90vw;
    height: 160px;
}
#mainvisual .inner {
    display: block;
    align-items: center;
    height: 120px;
}
.mainvisual_headline {
    width: 95%;
    top: -25px;
    left: 5%;
    line-height: 1.5;
    padding-bottom: 2px;
}
.mainvisual_headline h2 {
    font-size: 28px;
    letter-spacing: 0.15em;
}

.mainvisual_headline h2.recruit {
    font-size: 20px;
}

/* トップページキャッチフレーズ */
.mainvisual_catch {
    width: 90%;
    top: 30px;
    left: 7%;
    text-shadow: 0px 0px 1px #fff, 0px 0px 2px #fff;
}
.mainvisual_catch h2 {
    margin-bottom: 14px;
    /*font-size: 21px;*/
	font-size: 19px;
    line-height: 1.5;
    letter-spacing: 0.15em;
}
.mainvisual_catch h2::before {
    left: -18px;
    top: 4px;
    width: 14px;
    height: 12px;
}
.mainvisual_catch h2 span::before {
    right: 26px;
    top: 12px;
    width: 14px;
    height: 12px;
}
.mainvisual_catch h2 span {
    padding-left: 18px;
}
.mainvisual_catch .en_tit {
    margin-bottom: 8px;
    font-size: 11px;
    letter-spacing: 0.2em;
}
.mainvisual_catch p {
    letter-spacing: 0.1em;
    font-size: 14px;
    line-height: 1.8;
	padding: 7px 24px;
	font-weight: bold;
	background-color: #fffffff0;
	border: none;
	border-radius: 6px;
	right: 0;
    position: absolute;
}
.mainvisual_open{
	top: 175px;
    left: auto;
    right: 10px;
    width: 225px;
}
.mainvisual_schedule {
    width: 100%;
    height: 120px;
    margin-top: -30px;
    margin-left: auto;
    padding: 8px 0 0 0;
}
.mainvisual_schedule .schedule {
    width: 100%;
}
.mainvisual_schedule .schedule table {
    width: 90%;
    margin: 0 auto 5px;
}
.mainvisual_schedule .tb01{
  margin-bottom: 5px;
  font-size: 14px;
}
.mainvisual_schedule .tb01 th {
  padding: 0 1% 0 3px;
  font-size: 13px;
  letter-spacing: 0;
  width: 20%;
}
.mainvisual_schedule .tb01 tr:first-child th{
  letter-spacing: 0;
}
.mainvisual_schedule .tb01 td {
    width: 1em;
    line-height: 1.5;
    padding: 3px 3%;
    font-size: 13px;
    text-align: center;
}
.schedule_note {
    margin: 0 auto;
}
.schedule_note li:first-child,
.schedule_note li:last-child {
    display: block;
    line-height: 1.3;
    font-size: 13px;
}



/*============================================================================

	#contents

============================================================================*/

.box1 {
	width:auto;
	margin: 0 0 70px;
}
.box2 {
	width:auto;
	margin: 0 0 70px;
    padding: 0 0;
}
#contents {
	width: 92%;
    margin: 0 auto;
    padding: 40px 0 60px;
}
#contents_left{
	width:auto;
	float:none;
	margin-right:0;
}
#contents_right{
	width:auto;
	padding: 0 6%;
	float:none;
}


/* ブログ */
.side_area {
    float: none;
    width: 80%;
    margin: 0 auto;
}
.side_area .box {
    padding-bottom: 0;
}
.side_area .box:last-of-type {
    margin-bottom: 0;
}




/*============================================================================

	fotter

============================================================================*/

footer {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer_inner {
    display: block;
    width: 100%;
}
.footer_inner .logo {
    margin: 0 auto
}

.footer_info_sche{
	float:none;
	width:100%;
	font-size:13.5px;
}
.footer_info_sche p{
	margin:0;
}
.footer_navi {
    width: 100%;
}
.footer_navi .inner{
	display:none;
}
.copy {
	margin-top: 20px;
    margin-bottom: 0;
    padding-right: 0;
    text-align: center;
}





/*============================================================================

	$top

============================================================================*/

.top_content_wrap::before {
    top: 55px;
    width: 100vw;
    min-width: initial;
    height: 100%;
    background: #f7f5f0;
    content: "";
    pointer-events: none;
}
.top_news .box1 {
    display: block;
    width: 92%;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 50px;
}
.top_news h3.tit01 {
    text-align: center;
}
.top_news_flame {
    width: 100%;
    height: 140px;
    overflow: hidden;
}
.ticker li {
    padding: 14px 0px;
}
.ticker li span {
    margin-right: 12px;
}

.top_feature .box1 {
    width: 92%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.top_feature .text {
    text-align: left;
    margin-bottom: 30px;
}
.feature_list_box {
    justify-content: center;
}
.feature_list_box .list {
    width: 100%;
    max-width: 280px;
    margin: 0 2%;
    margin-bottom: 36px;
}
.feature_list_box .list figure {
    margin-bottom: 14px;
}
.feature_list_box .list dt {
    margin-bottom: 8px;
    font-size: 17px;
    line-height: 1.4;
    letter-spacing: 0;
}
.feature_list_box .list dd {
    line-height: 1.5;
}

.top_medical .box1 {
    display: block;
    width: 92%;
    margin: 0 auto;
    padding: 40px 0 50px 0;
}
.top_medical h3 {
    margin-bottom: 20px;
    font-size: 24px;
    letter-spacing: 0.1em;
    line-height: 1.4;
}
.top_medical h3 span {
    margin-bottom: 12px;
    font-size: 15px;
}
.top_medical .text {
    margin-bottom: 30px;
}
.top_medical .medical_list_box .list{
    width: 50%;
    height: 140px;
}
  
  .top_medical::before{
    width: 100%;
    margin-left: 0;
  }

.top_doctor {
    position: relative;
    padding-top: 0;
    padding-bottom: 40px;
}
.top_doctor .box1 {
    width: 100%;
    margin: 0 0;
    padding: 0 4% 40px;
}
.top_doctor h3.tit01.left {
    margin-bottom: 30px;
    padding-top: 30px;
    text-align: center !important;
}
.top_doctor h4 {
    margin-bottom: 18px;
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 1.4;
}
.top_doctor .text {
    margin-bottom: 30px;
    letter-spacing: 0.05em;
    font-size: 16px;
    line-height: 1.7;
}
.top_doctor .text p:last-of-type {
    margin-bottom: 20px;
}
.top_doctor .text p {
    margin-bottom: 1em;
}
.top_doctor .btn01 a {
    display: inline-block;
}
.doctor_img {
    position: relative;
    top: auto;
    width: 100%;
    height: 0;
    padding-bottom: 65%;
}

.top_info {
    padding-bottom: 50px;
}
.top_info .box1 {
    width: 92%;
    margin: 0 auto;
}
.top_info h3.tit01 span {
    letter-spacing: 0.05em;
}
.top_info .box1 h3.tit01 {
    margin-bottom: 30px;
}
.top_info .google_map {
    height: 320px;
    margin-bottom: 30px;
}
.top_info .clinic_info {
    display: block;
}
.clinic_info dl {
    width: 100%;
}
.clinic_info dl dt {
    width: 24%;
    padding-top: 3px;
    letter-spacing: 0.05em;
}
.clinic_info dl dd {
    width: 76%;
    margin-bottom: 10px;
    padding-left: 4%;
    line-height: 1.4;
    letter-spacing: 0;
}

.clinic_info .schedule {
    width: 100%;
	margin-top: 20px;
}
.clinic_info .tb01 {
    text-align: center;
    border: 1px solid #d3d3d3;
}
.clinic_info .tb01 {
	margin-bottom: 0;
    font-size: 14px;
}
.clinic_info .tb01 th:first-child {
    font-size: 14px;
    letter-spacing: 0;
}
.clinic_info .tb01 th {
    padding: 8px 2% 6px 2%;
}
.clinic_info .tb01 td {
    padding: 8px 2%;
}
.clinic_info .tb01 tr:nth-of-type(2) td:last-of-type,
.clinic_info .tb01 tr:nth-of-type(3) td:last-of-type {
    padding-left: 0;
    padding-right: 0;
}
.clinic_info .schedule_note {
    margin-top: 8px;
    width: 100%;
}





/*============================================================================

	$breadcrumb ぱんくず

============================================================================*/

.breadcrumb {
	width:92%;
	margin:-10px 4% 40px;
}
.breadcrumb li{
	display:inline-block;
}




/*============================================================================

	$共通

============================================================================*/

.box{
	width:auto;
	padding:0 0 8%;
}
.text{
	float:none;
	width: auto;
	padding:0;
    margin-bottom: 40px;
	border:none;
}
h3.tit01 {
    margin-bottom: 25px;
    text-align: center;
}
h3.tit01 span {
    margin-bottom: 6px;
    line-height: 0.9;
    font-size: 40px;
    letter-spacing: 0;
    word-break: normal;
}
h3.tit01::after {
    width: 100%;
    margin-top: 8px;
    background-position: center top;
}
 h3.tit02,
 h3.tit03,
 h3.tit04,
 h3.tit05 {
    width: 100%;
	box-sizing:border-box;
	font-size: 21px;
	margin-bottom:25px;
    text-align: center;
}
h4.tit01,
h4.tit02,
h4.tit04{
	font-size:19px;
  line-height: 1.3;
  text-align: start;
}
h5.tit01{
	font-size:17px;
    line-height: 1.3;
    margin-bottom: 6px;
}
h3.tit02::before{
    bottom:0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 57px;
    background-image: url(../images/tit02_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
h3.tit04 span span::before{
	display:none;
}

.nowrap{
	white-space:normal;
}

/* リスト */
.list08{
	padding:6%;
}
.list08 li {
    margin-right: 5%;
    margin-bottom: 12px;
    letter-spacing: 0;
    line-height: 1.3;
}
.list08 li:before {
    width: 16px;
    height: 16px;
    background-size: cover;
}

/* テーブル */
.tb01{
	white-space:inherit;
}
.tb03,.tb03 th{
	white-space:inherit;
}
.tb03.w075par{
	width:100%;
}
.recruit .tb03 th, .recruit .tb03 td{
  width: 100%;
  display: block;
  padding: 12px 20px;
}

/*contact*/
.tb04, .tb04 th {
    white-space: normal;
}
.tb04 th {
    font-size: 13px;
}
.tb04 td, .tb04 th {
  display: block;
  width: 100%;
}
form input, form textarea{
  width: 100%;
}
form .several input{
  margin-right: 0;
  margin-bottom: 10px;
  width: 100%;
}
.submit_btn input[type="reset"],
.submit_btn input[type="submit"]{
  margin-right: 0;
  margin-bottom: 10px;
  width: 100%;
  max-width: 300px;
}


/* ボタン */
.btn01 a{
	display:block;
}

/* アンカーリンク */
.ank01{
	width: 100%;
}
.ank01 li{
	width: 49%;
	margin-bottom:3%;
	margin-left:0;
}
.ank01 li:nth-child(even){
	margin-left:2%;
}
.ank02 li{
	float:none;
	width:100%;
	height:auto !important;
	margin-bottom:3%;
	margin-left:0;
}

.ank01 li span{
	font-size:12.5px;
}

/* 画像右寄せ */
.img_fr{
	float:none;
	margin-left:0;
	text-align:center;
}
.img_fr img{
	margin-bottom:15px;
}

.flex_box1 {
    display: block;
}



/*============================================================================

	$doctor

============================================================================*/

/* ごあいさつ */
#contents.doctor {
    width: 100%;
    overflow: hidden;
}
.top_doctor.doctor {
    margin-top: 0;
    padding-bottom: 0;
}
.top_doctor.doctor h3.tit01.left {
    padding-top: 0;
}

.top_doctor.doctor .text {
    margin-bottom: 0;
    padding-bottom: 0;
}
.top_doctor.doctor .text p:last-of-type {
    margin-bottom: 0;
}

/* 経歴、資格 */
#contents.doctor .bg_box1 {
    padding-top: 30px;
    padding-bottom: 40px;
    margin-top: 0;
}
.doctor_carr {
    display: block;
    padding: 30px 4% 40px;
    margin-left: 0;
    margin-right: 0;
}
.doctor_carr_sec1 {
    width: 100%;
    padding: 26px 30px 14px;
}
.doctor_carr .doctor_carr_sec1:first-of-type {
    margin-bottom: 14px;
}
.doctor_carr_sec1 h4.tit01 {
    line-height: 1;
    margin-bottom: 6px;
}
.list01 li {
    padding: 8px 0;
    line-height: 1.4;
}

.basic_principle.box2 {
    padding: 40px 4% 0;
    margin-bottom: 0;
}
.basic_principle h3.tit01 {
    text-align: center;
}
.basic_principle ul {
    display: block;
    padding: 20px 0 10px;
    text-align: center;
}
.basic_principle ul li {
    padding-right: 0;
    font-size: 17px;
}
.basic_principle::after {
    position: absolute;
    transform: rotate(15deg);
    bottom: -30px;
    right: -3%;
    width: 240px;
    height: 222px;
}




/*============================================================================

	$clinic

============================================================================*/

/* 医院概要 */
.clinic_sec1 {
    width: 100%;
}
.clinic_sec1 ul {
    margin-bottom: 10px;
}
.clinic_sec1 li{
	padding: 10px 0;
}
.clinic_sec1 li:first-child {
	padding:0 0 10px 0;
}
.clinic_sec1 dt,
.clinic_sec1 dd {
    display: block;
	width: 100%;
}
.clinic_sec1 dt {
    padding-left: 0;
    margin-bottom: 2px;
}
.clinic_sec1 dd {
    line-height: 1.3;
}
.clinic_sec1 .schedule .tb01 {
	width:100%;
    margin-bottom: 10px;
}
.clinic_sec1 .schedule .tb01 th:first-child {
    font-size: 14px;
    letter-spacing: 0;
}
.clinic_sec1 .schedule .tb01 th {
    padding: 8px 2% 6px 2%;
}
.clinic_sec1 .schedule .tb01 td {
    padding: 8px 2%;
}
.clinic_sec1 .schedule .tb01 tr:nth-of-type(2) td:last-of-type,
.clinic_sec1 .schedule .tb01 tr:nth-of-type(3) td:last-of-type {
    padding-left: 0;
    padding-right: 0;
}
.clinic_sec1 .schedule_note {
    margin-top: 8px;
    margin-bottom: 0;
    width: 100%;
}
.clinic_img {
    text-align: center;
}

/* 院内スライド */
.flexslider_wrap {
    width: 100%;
}
.clinic_slides1 {
	margin-bottom: 0;
}
.clinic_slides1 .flexslider{
	float:none;
	width:100%;
}
.clinic_slides1 .flexslider li div{
	display:block;
	margin-top:0;
	margin-left:0;
	text-align:center;
}
.clinic_slides1 .flexslider p {
	display:block;
}
.clinic_slides1 .flex-control-nav.flex-control-thumbs{
	position: relative;
	right: auto;
	width: auto;
	top:auto;
	bottom: auto;
	z-index: 2;
}
.clinic_slides1 .flex-control-thumbs li {
    position: relative ;
    width: 14.3% ;
    margin: 0 0 1% 2%;
}
.clinic_slides1 .flex-control-thumbs img{
	border: 3px solid #e0e0e0;
}



.clinic_slides2 {
	margin-bottom:90px;
}
.clinic_slides2 .flexslider{
	float:none;
	width:100%;
}
.clinic_slides2 .flexslider li div{
	display:block;
	width:100%;
	margin-top:6%;
	margin-left:0;
	text-align:center;
}
.clinic_slides2 .flexslider p{
	display:block;
}
.clinic_slides2 .flex-control-nav.flex-control-thumbs{
	position: absolute;
	right: auto;
	width: auto;
	top:auto;
	bottom: -17%;
	z-index: 2;
}
.clinic_slides2 .flex-control-thumbs li {
    position: relative ;
    width: 14.3% ;
    margin: 0 0 4% 2% ;
}
.clinic_slides2 .flex-control-thumbs img{
	border: 3px solid #e0e0e0 ;
}




.clinic_slides3 {
	margin-bottom:120px;
}
.clinic_slides3 .flexslider{
	float:none;
	width:100%;
}
.clinic_slides3 .flexslider li div{
	display:block;
	width:100%;
	margin-top:7%;
	margin-right:0;
	margin-left:0;
}
.clinic_slides3 .flexslider h4{
	display:block;
	width:100%;
	text-align:center;
	padding: 0;
}
.clinic_slides3 .flexslider p{
	display:block;
	text-align:center;
	padding: 0;
}
.clinic_slides3 .flex-control-nav.flex-control-thumbs{
	position: absolute;
	right: auto;
	width: auto;
	top:auto;
	bottom: -17%;
	z-index: 2;
}
.clinic_slides3 .flex-control-thumbs li {
    position: relative ;
    width: 14.3% ;
    margin: 0 0 4% 2% ;
}
.clinic_slides3 .flex-control-thumbs img{
	border: 3px solid #e0e0e0 ;
}



.clinic_slides4 {
	margin-bottom:120px;
}
.clinic_slides4 .flexslider{
	float:none;
	width:100%;
}
.clinic_slides4 .flexslider li div{
	display:block;
	position: absolute;
	bottom: auto;
	width:100%;
	margin-top:8%;
	margin-right:0;
	margin-left:0;
}
.clinic_slides4 .flexslider h4{
	display:block;
	width:100%;
	text-align:center;
	padding: 0;
}
.clinic_slides4 .flexslider p{
	display:block;
	text-align:center;
	padding: 0;
}
.clinic_slides4 .flex-control-nav.flex-control-thumbs{
	position: absolute;
	right: auto;
	width: auto;
	top:auto;
	bottom: -15%;
	z-index: 2;
}
.clinic_slides4 .flex-control-thumbs li {
    position: relative ;
    width: 14.3% ;
    margin: 0 0 4% 2% ;
}
.clinic_slides4 .flex-control-thumbs img{
	border: 3px solid #e0e0e0 ;
}




.clinic_slides5 {
	margin-bottom:120px;
}
.clinic_slides5 .flexslider{
	float:none;
	width:100%;
}
.clinic_slides5 .flexslider li div{
	display:block;
	bottom:-19%;
	width:100%;
	margin-top:0px;
	margin-right:0;
	margin-left:0;
}
.clinic_slides5 .flexslider h4{
	display:block;
	width:100%;
	text-align:center;
	padding: 0;
}
.clinic_slides5 .flexslider p{
	display:block;
	text-align:center;
	padding: 0;
}
.clinic_slides5 .flex-control-nav.flex-control-thumbs{
	position: absolute;
	right: auto;
	width: auto;
	top:auto;
	bottom: -14%;
	z-index: 2;
}
.clinic_slides5 .flex-control-thumbs li {
    position: relative ;
    width: 14.3% ;
    margin: 0 0 4% 2% ;
}
.clinic_slides5 .flex-control-thumbs img{
	border: 3px solid #e0e0e0 ;
}



/*============================================================================

	$facilities

============================================================================*/


.facilities_equip{
}
.facilities_equip dl{
	float:none;
	width:100%;
	padding:6% 10% 10%;
	box-sizing:border-box;
}
.facilities_equip_img{
	float:none;
	width:100%;
	margin-bottom:8%;
	margin-left:0;
	padding:0 10%;
	box-sizing:border-box;
}
.facilities_equip_img img{
	width:300px;
}


.facilities_equip2{
}
.facilities_equip2 dl,
.facilities_equip2 dl:nth-child(3n){
	width:90%;
	height:auto !important;
	margin:0 5% 30px;
}

.facilities_equip2 dl:nth-child(even){
	margin-right:0;
}


.facilities_equip3{
}
.facilities_equip3 dl{
	width:90%;
	height:auto !important;
	margin:0 5% 30px;
}

.facilities_equip3 dl:nth-child(even){
	margin-right:0;
}
.facilities_equip3 dl,
.facilities_equip3 dl:nth-child(3n){
	width:90%;
	height:auto !important;
	margin:0 5% 30px;
}




/*============================================================================

	$access

============================================================================*/

.access_guide {
    width: 100%;
    margin-bottom: 20px;
    padding: 3% 2%;
    font-size: 14px;
}
.box2.access {
    margin-bottom: 0;
}
.access .clinic_sec1 {
    width: 100%;
    margin-top: 20px;
}
.access .flex_box1 div:first-of-type {
    text-align: center;
}
.map {
    margin-top: 10px;
    margin-bottom: 20px;
    height: 320px;
}
.access .btn01 a {
    display: inline-block;
}




/*============================================================================

	$first

============================================================================*/





/*============================================================================

	$medical

============================================================================*/

#contents.medical {
    padding-bottom: 0;
}
.bg_box1 {
    padding-top: 0;
    padding-bottom: 50px;
    margin-top: 56px;
}
.bg_box1 h3 {
    top: -56px;
    margin-top: 0;
}
.medical.bg_box1 .text:first-of-type {
    margin-top: -56px;
}
.medical .text {
    width: 100%;
    padding: 5%;
}
.medical .btn01 a {
    display: inline-block;
}



.layout01 dt{
	line-height:1.5;
	font-size: 15px;
}
.layout01 dt em{
	display:block;
	margin-right:0;
	font-size: 28px;
	text-align:center;
}
.layout01 dd {
    line-height: 1.5;
}
.layout03 dl {
    padding: 4% 4% 1%;
}
.layout03 dd h5 {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.layout03 dd p {
    line-height: 1.5;
    margin-bottom: 1em;
}
.layout03 dl:last-of-type {
    margin-bottom: 0;
}
.layout04 dl {
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.layout04 dl:last-of-type {
    margin-bottom: 0;
}
.layout04 dd h5 {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.layout04 dd p {
    line-height: 1.4;
    margin-bottom: 0;
}
.layout05 dl:last-of-type {
    margin-bottom: 0;
}
.layout05 dd p,
.layout05_text1 ul li {
    line-height: 1.4;
    letter-spacing: 0;
}
.layout05_text1 ul li {
    margin-bottom: 5px;
}
.layout06 dt {
    letter-spacing: 0;
    font-size: 17px;
    line-height: 1.3;
}
.layout06 dd h5 {
    line-height: 1.2;
    margin-bottom: 4px;
}
.layout06_text1 ul li {
    line-height: 1.3;
    margin-bottom: 5px;
    letter-spacing: 0;
}

.layout09 dl {
    margin-bottom: 20px;
}
.layout09 dd h5 {
    line-height: 1.2;
    margin-bottom: 4px;
    font-size: 17px;
}
.layout09 dd p {
    line-height: 1.4;
}
  
.recruit .layout03 dt{
  padding-right: 0;
}
.recruit .layout03 dt, 
.recruit .layout03 dd{
  margin-bottom: 1em;
  width: 100%;
  display: block;
}
.recruit .layout07 {
    display: block;
}
.recruit .layout07 dl{
    width: 100%;
}
  .layout07 dl dt img{
    width: 70px;
  }
/* layout10 */
.layout10 .flow_box{
    justify-content: space-between;
    padding: 6%;
  align-items: flex-start;
}
.layout10 .flow_box::before{
    display: none;
}
.layout10 .flow_box .number{
    width: 42px;
    height: 42px;
    margin-right: 0;
    font-size: 20px;
}
.layout10 .flow_box .layout10_box{
    width: 80%;
}
.layout10 .flow_box .layout10_text .title{
    font-size: 14px;
    line-height: 1.4;
}
.layout10 .flow_box .layout10_text .title span{
    display: block;
    padding-bottom: 8px;
    font-weight: bold;
}
.layout10 .flow_box .layout10_text .title span::after{
    display: none;
}
.course_ablation::before{
    display: none;
}
.access_walk_sp{
	color: #fff;
    font-size: 14px;
    margin: 35px 35px 20px 35px;
    background: #a18546;
    padding: 2.5px 14px;
    border-radius: 8px;
    text-align: center;
	}
/*============================================================================

	$news

============================================================================*/

.news_text p {
    font-size: 16px;
}
.news_text p strong {
    margin-left: 5px;
}






}

@media screen and (max-width:320px) {

h3.tit01 span {
    font-size: 36px;
    letter-spacing: 0;
}
h4.tit01 {
    letter-spacing: 0;
}
.feature_list_box .list {
    width: 100%;
    margin-bottom: 30px;
}
.top_info h3.tit01 span {
    letter-spacing: 0;
}

.tb01 th,
.tb01 tr:first-of-type td {
    font-size: 13px;
    letter-spacing: 0;
}
.tb01 tr td {
    font-size: 13px;
}
.access_guide {
    padding: 3% 4%;
    line-height: 1.3;
    text-align: left;
}



/*============================================================================

	.layout

============================================================================*/

.layout01 dt {
    width: 18%;
}
.layout02 dl{
	float:none;
	width:auto;
	height:auto !important;
	margin-right:0;
	padding: 7%;
}
.layout03 dt,
.layout03 dd{
	display:block;
}
.layout03 dt,
.layout03 dd:nth-child(2),
.layout03 dd:nth-child(3){
		width:auto;
}
.layout03 dt{
	padding:2% 20% 2%;
}
.layout03 dt img{
	margin-top:10px;
}
.layout03 dt,
.layout03 dd{
	display:block;
}
.layout03 dd{
	padding: 5% 4% 2%;
}
.layout03 dd h5{
	font-size:17px;
	text-align:center;
}
.layout03 dd h5 span{
	font-size:26px;
}



.layout04 dt,
.layout04 dd{
	display:block;
}
.layout04 dt,
.layout04 dd:nth-child(2),
.layout04 dd:nth-child(3){
		width:auto;
}
.layout04 dt{
	padding:0 15% 2%;
}



.layout05 dt,
.layout05 dd{
	display:block;
}
.layout05 dd{
	padding:5% 6% 2%;
}
.layout05 dd h5{
	font-size:17px;
}
.layout05 dd h5 span{
	font-size:26px;
}

.layout05 dt,
.layout05 dd:nth-child(2),
.layout05 dd:nth-child(3){
		width:auto;
}
.layout05 dt{
	padding:6% 15%
}
.layout05 dd:nth-child(3){
	border:none;
}



.layout06 dt,
.layout06 dd{
	display:block;
}
.layout06 dt{
	line-height:1.5;
	font-size:16px;
    padding: 3% 3%;
}
.layout06 dt em{
	display:block;
	margin-right:0;
	line-height:1;
}
.layout06 dd{
	padding:3% 6% 2%;
}
.layout06 dd h5{
	font-size:15px;
}
.layout06 dd h5 span{
	font-size:26px;
}

.layout06 dt,
.layout06 dd:nth-child(2),
.layout06 dd:nth-child(3){
		width:auto;
}
.layout06 dt{
	padding:6% 15%
}
.layout06 dd:nth-child(3){
	border-left: none;

}

.layout08 dl{
	float:none;
	width:auto;
	height:auto !important;
	margin-right:0;
	padding: 7%;
}
.layout08 dl::before{
	display:none;
}
}

@media screen and (max-width:640px){
.whitening_list .layout05 dl{
		display: block;
	}
.whitening_list .layout05 dt,
.whitening_list .layout05 dd{
		display: block;
	    width: 100%;
	}
.whitening_list .layout05 img{
		width: 60%;
	}

/*==================================================================

	$アンカーリンク

==================================================================*/
.anklink li {
    width: 100%;
    margin-bottom: 5px;
}
.anklink li a{
	height: 100%;
	}
*[id*="link"]{
	margin-top: -60px !important;
    padding-top: 60px !important;
}
}
